
#mainvisual {
    height: 100vh;
    max-height: 600px;
    background-color: unset;
    background-image: unset;
}
#container {
    padding-top: 136px;
    padding-bottom: 0;
}




#mainvisual .inner:before {
    top: 100px;
    left: 149px;
    width: 5000px;
    height: 600px;
}
.bg_yellow {
    background-position: bottom 30px center, top 50px center;
}









@media screen and (max-width:640px) {
	
#wrapper, html, body, #main{
	min-height:500px;
}

.mainvisual_wrap{
	height: 450px;
}

#main,
#main .inner{
	width:100%;
	min-width:100%;
}
#main{
	background-size: auto 100% !important; 
}
#mainvisual .inner:before {
    top: 60px;
    left: 149px;
    width: 5000px;
    height: 360px;
}
#main h1, #main h1 img {
width: 168px;
height: 102px;
}
#main h1{
	top: 144px;
	padding:0;
}
#main h2{
	top: 258px;
	padding: 0 12%;
}
	
#mainvisual {
    height: 280px;
}
.bg_yellow {
    padding-top: 90px;
    background-position: bottom 0 center, top 0px center;
}
.top_greet .text{
	width:88%;
	padding:0 6%;
}
/*.top_greet .box{
	padding:70px 0 480px;
}*/
.top_greet_img{
	position:relative !important;
	right:0;
	top:0;
	bottom:0;
	width: 210px;
	height: auto;
	margin:0 auto 30px !important;
}
.top_greet_doctor{
	float:none;
	margin-bottom:20px;
}
.top_greet_doctor dd span{
	margin-right:0;
}
.top_greet .btn01{
	float:none;
	margin:auto;
}

}
